/****** Object:  Trigger [dbo].[AccFactorPay_Delete]    Script Date: 18/10/2024 10:56:35 ب.ظ ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE TRIGGER [dbo].[AccFactorPay_Delete]
ON [dbo].[AccFactorPay] for DELETE 
	AS
		insert into dbo.AccFactorPayTemp  select *,GETDATE() from deleted
	return
GO

ALTER TABLE [dbo].[AccFactorPay] ENABLE TRIGGER [AccFactorPay_Delete]
GO


